WordPressがへっぽこ過ぎて困る

WordPress 5にアップデートしたら、「更新に失敗しました」と出る。エディタ周りが新しくなってまあしょーがねーっちゃあしょーがねーが、唯一と言っていい目的の機能が動かんとかアホかと。

で、環境設定やら構成やら調べてたが、なんてこたあなく、「[半角スペース]and[半角スペース]」が文章に入ってっと保存に失敗しよる模様。

サニタイズやってないんかーいっ!

おまえ基本の基本で何しとんねんアホかと。仮になんかのプラグインとバッティングしてるとしてその辺もちゃんとやってこそやろうと。

まあお約束とか定番とか結構あるらしいから「それはあれやで」って話かもやがー。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA